|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# GlobalConfig Class Reference
(Phonon::GlobalConfig)
[Phonon module]

Inherits QObject.

This class was introduced in Qt 4.4.

- List of all members, including inherited members

### Public Types

- enum HideAdvancedDevicesOverride { ShowAdvancedDevices, HideAdvancedDevices, FromSettings }

### Additional Inherited Members

- 1 property inherited from QObject
- 29 public functions inherited from QObject
- 1 public slot inherited from QObject
- 1 signal inherited from QObject
- 5 static public members inherited from QObject
- 7 protected functions inherited from QObject

## Detailed Description

## Member Type Documentation

### enum GlobalConfig::HideAdvancedDevicesOverride